using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NextLevel : MonoBehaviour
{
    private void Start()
    {
        GameEvents.instance.onNextLevelEvent += ShowNextlevelText;
    }

    private void ShowNextlevelText()
    {
        GetComponent<Animator>().SetTrigger("NextLevelTrigger");
    }
}
